## pyqt-qwt 1.00.00

=== debian/changelog ===
pyqt-qwt (1.00.00-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove trailing whitespaces
  * d/control: Add Vcs-* field

  [ Gudjon I. Gudjonsson ]
  * Initial release (Closes: #891707)

 -- Gudjon I. Gudjonsson <gudjon@gudjon.org>  Wed, 25 Apr 2018 11:56:49 +0200
