=== debian/control ===
Source: pyqt-qwt
Section: python
Priority: optional
Maintainer: Gudjon I. Gudjonsson <gudjon@gudjon.org>
Build-Depends: debhelper (>= 10),
               dh-python,
               python3-all-dev,
               python3-pyqt5,
               libqwt-qt5-dev (>= 6.1.3),
               python3-sip-dev,
               pyqt5-dev,
               qt5-qmake,
               qtchooser,
               libqt5svg5-dev,
               qtbase5-dev,
               libqt5opengl5-dev
Standards-Version: 4.1.4
Homepage: https://github.com/GauiStori/PyQt-Qwt
X-Python3-Version: >= 3.2
#Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/pyqt-qwt.git
#Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/pyqt-qwt.git/
#Testsuite: autopkgtest-pkg-python
Vcs-Browser: https://salsa.debian.org/python-team/modules/pyqt-qwt
Vcs-Git: https://salsa.debian.org/python-team/modules/pyqt-qwt.git

Package: python3-pyqt5.qwt
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python3:Depends},
         python3-pyqt5,
         libqwt-qt5-6 (>= 6.1.3)
Suggests: python-pyqt5.qwt-doc
Description: Python version of the Qwt6 technical widget library (Python3)
 PyQt-Qwt is a set of Python bindings for the Qwt C++ class library which
 extends the Qt framework with widgets for scientific and engineering
 applications. It provides a widget to plot 2-dimensional data and various
 widgets to display and control bounded or unbounded floating point values.
 .
 This version is compiled against Qt5.

Package: python-pyqt5.qwt-doc
Architecture: all
Section: doc
Depends: ${sphinxdoc:Depends},
         ${misc:Depends}
Description: Python Qwt5 technical widget library, documentation and examples
 PyQt-Qwt is a set of Python bindings for the Qwt C++ class library which
 extends the Qt framework with widgets for scientific and engineering
 applications. It provides a widget to plot 2-dimensional data and various
 widgets to display and control bounded or unbounded floating point values.
 .
 This is the common documentation package.
