=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

%:
	dh $@ --with python3

override_dh_auto_configure:
	cp -a /usr/include/qwt header
	cp header/qwt_*.h header/qwt/
	QT_SELECT=qt5 python3 configure.py \
		--qwt-incdir=header/qwt \
		--qwt-libdir=/usr/lib \
		--qwt-lib=qwt-qt5 --verbose


override_dh_auto_clean:
	dh_auto_clean
	rm -rf header/qwt
	rm -rf Qwt
	rm -f .qmake.stash
	rm -f Makefile
	rm -f Qwt.*

override_dh_compress-indep:
	dh_compress --exclude=.py

override_dh_strip:
	dh_strip --no-automatic-dbgsym
