## pyqt-qwt 1.01.00

=== debian/changelog ===
pyqt-qwt (1.01.00-3) unstable; urgency=medium

  * Future proof python3 installs. Thanks to Mattia Rizzolo (Closes: #910080)

 -- Gudjon I. Gudjonsson <gudjon@gudjon.org>  Sun, 07 Oct 2018 09:07:48 +0200

pyqt-qwt (1.01.00-2) unstable; urgency=medium

  * Fix typo in doc package description
  * Fix compilation for all supported python3 versions (Closes: #909732)

 -- Gudjon I. Gudjonsson <gudjon@gudjon.org>  Sun, 30 Sep 2018 16:02:18 +0200

pyqt-qwt (1.01.00-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python3-Version field

  [ Gudjon I. Gudjonsson ]
  * New upstream release
  * Bump sip build-dependencies to 4.19.11, following configure.py.
  * Configure with --no-dist-info for now, mk_distinfo.py does not work
    well with DESTDIR yet.
  * Update debhelper compat level to 11.
  * Bump Standards-Version to 4.2.1, no changes needed.

 -- Gudjon I. Gudjonsson <gudjon@gudjon.org>  Sat, 01 Sep 2018 13:32:30 +0200
