## pyqt-qwt 1.02.00

=== debian/changelog ===
pyqt-qwt (1.02.00-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Gudjon I. Gudjonsson ]
  * Add a private assignment operator (Closes: #963298)
  * Add patch to avoid calling sip5
  * Bump standards version to 4.5.0
  * Minor fixes to patches headers

 -- Gudjon I. Gudjonsson <gudjon@gudjon.org>  Fri, 24 Jul 2020 11:42:48 +0200

pyqt-qwt (1.02.00-1) unstable; urgency=medium

  * New upstream release
  * Bump standards version to 4.3.0.2, no changes needed
  * Add patch fix_ftbs. Needed for new sip version

 -- Gudjon I. Gudjonsson <gudjon@gudjon.org>  Sat, 23 Feb 2019 14:10:11 +0100
