## pyqt-qwt 1.02.02

=== debian/changelog ===
pyqt-qwt (1.02.02-2build10) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Sun, 19 Oct 2025 12:13:20 +0000

pyqt-qwt (1.02.02-2build9) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 18:11:07 +0000

pyqt-qwt (1.02.02-2build8) plucky; urgency=medium

  * No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 14 Nov 2024 10:53:52 +0100

pyqt-qwt (1.02.02-2build7) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:17:20 +1100

pyqt-qwt (1.02.02-2build6) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 06:34:50 +0000

pyqt-qwt (1.02.02-2build5) noble; urgency=medium

  * No-change rebuild to build with python3.12 as supported.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 01 Nov 2023 19:02:38 +0100

pyqt-qwt (1.02.02-2build4) lunar; urgency=medium

  * Rebuild to drop Python 3.10 extension

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 01 Mar 2023 12:39:33 -0500

pyqt-qwt (1.02.02-2build3) lunar; urgency=medium

  * No-change rebuild with Python 3.11 as supported

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 03 Nov 2022 06:31:08 +0000

pyqt-qwt (1.02.02-2build2) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 17 Mar 2022 15:05:27 +0100

pyqt-qwt (1.02.02-2build1) jammy; urgency=medium

  * No-change rebuild to add python3.10.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 17 Oct 2021 15:59:24 +0200

pyqt-qwt (1.02.02-2) unstable; urgency=medium

  [ Gudjon I. Gudjonsson ]
  * Change sip5-tools dependency to sip-tools (Closes: #980221)

  [ Dmitry Shachnev ]
  * Add Debian Python team to Uploaders.

 -- Gudjon I. Gudjonsson <gudjon@gudjon.org>  Mon, 18 Jan 2021 07:42:37 +0100

pyqt-qwt (1.02.02-1) unstable; urgency=medium

  * New upstream release (Closes: #964128)
  * Removing all patches, implemented in upstream
  * Add sip5 dependency
  * Bump standards version to 4.5.1. No changes needed
  * Change Debian build system to using sip-build
  * Remove .install file. Fixed with dh_installdocs
  * Change to dh_installexamples for qt5examples

 -- Gudjon I. Gudjonsson <gudjon@gudjon.org>  Sun, 27 Dec 2020 11:12:14 +0100

pyqt-qwt (1.02.00-3) unstable; urgency=medium

  [ Stefano Rivera ]
  * Team upload.
  * Add pyqt-sipdir parameter to configure. Has changed in pyqt5-dev since
    5.15.0+dfsg-2. (Closes: #971226)
  * Add version dependency to pyqt5-dev. Needed for the pyqt-sipdir parameter.
  * Explicitly disable installation of sip files. Previously they weren't
    installed because they weren't within the Python module.

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 16 Oct 2020 21:16:21 -0700
