=== debian/control ===
--- 
+++ 
@@ -1,24 +1,27 @@
 Source: pyqt-qwt
 Section: python
 Priority: optional
-Maintainer: Gudjon I. Gudjonsson <gudjon@gudjon.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Gudjon I. Gudjonsson <gudjon@gudjon.org>
+Uploaders: Debian Python Team <team+python@tracker.debian.org>
 Build-Depends: debhelper-compat (= 11),
                dh-python,
                python3-all-dev,
-               python3-pyqt5,
+               python3-pyqt5 (>= 5.15.0),
+               python3-pyqtbuild,
                libqwt-qt5-dev (>= 6.1.3),
-               python3-sip-dev (>= 4.19.11~),
+               sip-tools,
                pyqt5-dev,
                qt5-qmake,
                qtchooser,
                libqt5svg5-dev,
                qtbase5-dev,
                libqt5opengl5-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/GauiStori/PyQt-Qwt
 #Testsuite: autopkgtest-pkg-python
-Vcs-Browser: https://salsa.debian.org/python-team/modules/pyqt-qwt
-Vcs-Git: https://salsa.debian.org/python-team/modules/pyqt-qwt.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/pyqt-qwt
+Vcs-Git: https://salsa.debian.org/python-team/packages/pyqt-qwt.git
 
 Package: python3-pyqt5.qwt
 Architecture: any
@@ -39,8 +42,7 @@
 Package: python-pyqt5.qwt-doc
 Architecture: all
 Section: doc
-Depends: ${sphinxdoc:Depends},
-         ${misc:Depends}
+Depends: ${misc:Depends}
 Description: Python Qwt6 technical widget library, documentation and examples
  PyQt-Qwt is a set of Python bindings for the Qwt C++ class library which
  extends the Qt framework with widgets for scientific and engineering
