=== debian/rules ===
#!/usr/bin/make -f

export QT_SELECT = qt5
export PYBUILD_NAME = pyqt5.qwt
export PYBUILD_SYSTEM = custom
export PYBUILD_CONFIGURE_ARGS = {interpreter} /usr/bin/sip-build --verbose --no-make \
	--build-dir {build_dir} --qwt-lib=qwt-qt5 --qwt-incdir=/usr/include/qwt \
	--qmake-setting 'QMAKE_CXXFLAGS += "$(shell dpkg-buildflags --get CXXFLAGS) $(shell dpkg-buildflags --get CPPFLAGS)"' \
	--qmake-setting 'QMAKE_LFLAGS += "$(shell dpkg-buildflags --get LDFLAGS)"'
export PYBUILD_BUILD_ARGS = $(MAKE) -C {build_dir}
export PYBUILD_INSTALL_ARGS = $(MAKE) -C {build_dir} install INSTALL_ROOT={destdir}

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_compress-indep:
	dh_compress --exclude=.py

override_dh_installexamples:
	dh_installexamples -ppython-pyqt5.qwt-doc --doc-main-package=python3-pyqt5.qwt qt5examples/*
	dh_installexamples --remaining-packages
